#u902-3 {
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  color: #ff820f;
  text-transform: uppercase;
  font-size: 50px;
  line-height: 60px;
  font-family: maven-pro, sans-serif;
  font-weight: 900;
  background: transparent
    url("../images/logotipo_maximus-u902-3-fr.png?crc=4285414515") no-repeat
    center center;
  background-size: contain;
}
#u925,
#u926 {
  background-color: transparent;
}
#u926:hover {
  background-color: #4a4f55;
}
#u928-4 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  color: #4a4f55;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
}
#u926:hover #u928-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u904,
#u907 {
  background-color: transparent;
}
#u926.MuseMenuActive,
#u907:hover {
  background-color: #4a4f55;
}
#u909-4 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  color: #4a4f55;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
}
#u926.MuseMenuActive #u928-4 p,
#u907:hover #u909-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u932,
#u935 {
  background-color: transparent;
}
#u907.MuseMenuActive,
#u935:hover {
  background-color: #4a4f55;
}
#u938-4 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  color: #4a4f55;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
}
#u907.MuseMenuActive #u909-4 p,
#u935:hover #u938-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u911,
#u912 {
  background-color: transparent;
}
#u935.MuseMenuActive,
#u912:hover {
  background-color: #4a4f55;
}
#u915-4 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  color: #4a4f55;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
}
#u935.MuseMenuActive #u938-4 p,
#u912:hover #u915-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u918,
#u921 {
  background-color: transparent;
}
#u912.MuseMenuActive,
#u921:hover {
  background-color: #4a4f55;
}
#u924-4 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  color: #4a4f55;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
}
#u912.MuseMenuActive #u915-4 p,
#u921:hover #u924-4 p {
  color: #ffffff;
  visibility: inherit;
}
#u921.MuseMenuActive #u924-4 p {
  color: #ffffff;
  visibility: inherit;
}
.MenuItem {
  cursor: pointer;
}
#u921.MuseMenuActive,
#u718 {
  background-color: #4a4f55;
}
#menuu903,
#menuu719 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
}
#u734,
#u735 {
  background-color: transparent;
}
#u735:hover {
  background-color: #000000;
}
#u736-4 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
}
#u720,
#u723 {
  background-color: transparent;
}

#u723:hover {
  background-color: #000;
}

#u735.MuseMenuActive {
  background-color: #4a4f55;
}



#u726-4 {
  border-width: 0px;
  border-color: transparent;
  background-color: transparent;
  color: #ffffff;
  text-align: center;
  font-size: 12px;
  line-height: 14px;
  font-family: open-sans, sans-serif;
  font-weight: 400;
}
